td, body, p, div, {  
    font-family:verdana,arial,geneva,sans-serif;
    color: #000000;
	font-size: 13px;
    }


   a.rust {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8.5pt;}
   a.rust:hover {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8.5pt;}
   a.rust:active {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8.5pt;}
   a.rust:visited {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8.5pt;}
   a.rust:link {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8.5pt;}

   a.rustSmall {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8pt;}
   a.rustSmall:hover {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8pt;}
   a.rustSmall:active {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8pt;}
   a.rustSmall:visited {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8pt;}
   a.rustSmall:link {text-decoration: underline; color: #cc3300; font-family: helvetica, verdana, arial; font-weight: bold; font-size: 8pt;}



/* general */

.bold {
    font-weight: bold;
    }	

.italic {
    font-style: italic;
    }	
	
/* page copy */
.screentitle {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 17px;
    font-weight: bold;		
    }
	
.hubtitle {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 15px;
    font-weight: bold;		
    }	

.head {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 15px;
    font-weight: bold;	
    }

.subhead {
    font-weight: bold;
    }
	
.body {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
    }

.bodyform {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
    }
	
.sidebarbody {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    }

.sidebarform	{
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    }
	
.breadcrumb {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    }
	
.footer {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    }

.disclaimer {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    font-style: italic;
    }	
	
.small {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 10px;
    }	
	
.marketingtitle {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;		
    }	

.marketing {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 13px;
	color: #660000;
    }

.copyright {
	color: #999999;
    }
	
.nav {
    font-family:verdana,arial,geneva,sans-serif;
    font-size: 11px;
    color: #ffffff;
    }
	
.navlink {
    font-family:verdana,arial,geneva,sans-serif;
    color: #ffffff;
    }	

.error {
    color: #ff0000;
    font-weight: bold;		
    }		
	
.required {
    color: #ff0000;	
    }	

.suicon {
    color: #ff0000;
    font-size: 9px;
    }	
ul.no_bottom_spacing { margin-bottom: -5px; }
		
/* link styles */

a:link {
    color: #336699;
	text-decoration: underline;
    }

a:hover {
    color: #3399ff;
	text-decoration: underline;
    }

a:visited {
    color: #996699;
	text-decoration: underline;
    }
	
a:visited:hover {
    color: #3399ff;
	text-decoration: underline;
    }	
	
a.navlink:link {
    color: #ffffff;
	text-decoration: none;
    }

a.navlink:hover {
    color: #ffcc66;
	text-decoration: none;
    }

a.navlink:visited {
    color: #ffffff;
	text-decoration: none;
    }
	
a.navlink:visited:hover {
    color: #ffcc66;
	text-decoration: none;
    }

p.crumbs    {text-decoration: none; color: black; font-family: verdana, arial, geneva, sans-serif; font-weight: normal; font-size: 8.5px;}

   a.crumbs {margin-left: 5px;  font-family: verdana, arial, geneva, sans-serif; font-weight: normal; font-size: 8.5pt; }
   a.crumbs:hover {margin-left: 5px; font-family: verdana, arial, geneva, sans-serif; font-weight: normal; font-size: 8.5pt; }
   a.crumbs:active {margin-left: 5px; font-family: verdana, arial, geneva, sans-serif; font-weight: normal; font-size: 8.5pt; }
   a.crumbs:visited {margin-left: 5px; font-family: verdana, arial, geneva, sans-serif; font-weight: normal; font-size: 8.5pt; }
   a.crumbs:link {margin-left: 5px; font-family: verdana, arial, geneva, sans-serif; font-weight: normal; font-size: 8.5pt; }
